JSON-C Weak Hash Function CVE-2013-6371 Denial of Service Vulnerability

Bugtraq ID: 66715
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-6371
Remote: Yes
Local: No
Published: Apr 09 2014 12:00AM
Updated: Apr 13 2015 09:27PM
Credit: Florian Weimer
Vulnerable: Ubuntu Ubuntu Linux 14.04 LTS
Ubuntu Ubuntu Linux 13.10
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
S.u.S.E. openSUSE 13.1
S.u.S.E. openSUSE 12.3
Oracle Enterprise Linux 7
Mandriva Business Server 1 X86 64
Mandriva Business Server 1
Json-C Project Json-C 0
IBM DB2 Workgroup Server Edition 10.5
IBM DB2 Express Edition 10.5
IBM DB2 Enterprise Server Edition 10.5
IBM DB2 Connect Unlimited Edition for System z 10.5
IBM DB2 Connect Unlimited Edition for System i 10.5
IBM DB2 Connect Enterprise Edition 10.5
IBM DB2 Connect Application Server Edition 10.5
IBM DB2 Advanced Workgroup Server Edition 10.5
IBM DB2 Advanced Enterprise Server Edition 10.5
IBM DB2 10.5
Not Vulnerable: Json-C Project Json-C 0.12-20140410


 

Privacy Statement
Copyright 2010, SecurityFocus